{
    "dc_identifier": "nl.gm0855.2c.2017.4511364-3",
    "dc_title": "College week 13 2017-03-28 - Ontwerpbestemmingsplan Buitengebied Zuidwest, 2e herziening (Klein Tilburg 2)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Tilburg op 2017-03-28. Onderdeel: Ontwerpbestemmingsplan Buitengebied Zuidwest, 2e herziening (Klein Tilburg 2).",
    "dc_source": "https://tilburg.notubiz.nl/vergadering/1290212",
    "dc_publisher": "gm0855",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-20",
    "foi_publishedDate": "2017-03-28",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Tilburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Tilburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "92",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0855.2c.2017.4511364-3",
    "dc_externalIdentifier": "4511371",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-03-28",
    "foi_meetingNumber": "4511364",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0855.2c.2017.4511364-3.doc.1",
            "dc_title": "03 Regels met bijlagen",
            "foi_fileName": "03 Regels met bijlagen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14684578/1"
        }
    ]
}